12h = 12u
24h = 24u
abort = Afbreken
action = Actie
admin_only = Alleen beheer
allow_editOwnThread = Laat gebruikers eigen onderwerp bewerken
animated_icons = Bewegende afbeeldingen
appearance = Uiterlijk
arrivaltime = Aankomst tijd
birthdate = Geboortedatum
birthday = Verjaardag
birthdayreminder = Verjaardag herinnering
calendar = Kalender
calendar_default_view = Kalender opmaak
calsettingsedit = bewerk Kalender instellingen
category = Categorie
chosecountrytext = Kies Land instelling
city = Stad
company = Bedrijf
contacts = Contact personen
contactspersite = contacten per pagina
contentheader = bewerk gebruiker gegevens
countryat = Australië
countrybr = Brazilië
countryca = Canada
countryczech = Tsjechië
countryfrench = Frankrijk
countrygerman = Duitsland
countrynl = Nederland
countrynorway = Noorwegen
countrynz = Nieuw Zeeland
countrysuisse = Zwitserland
countryus = Verenigde Staten
countryza = Zuid Afrika
currencytxt = Valuta
date = Aanmaken
date2 = Datum
datefmttxt = Datum formaat
datetimepref = Datum / Tijd / Valuta
default_be_participant = Standaard 'Ik ben bij deze afspraak' aan
delete = Verwijderen
details = Details
dmyseptxt = Datum scheiding
edit = Bewerk
edit_calendar = Bewerk Kalender Instellingen
edit_contact = Bewerk Contacten Instellingen
edit_datetime = bewerk datum/tijd instellingen
edit_forum = Bewerk Forum Instellingen
edit_genforum = Algemeen Forum Instellingen
edit_headline = Bewerk de instellingen van de onderwerpen module
edit_todo = Bewerk Taken Instellingen
edit_userdata = Bewerk Gebruiker Instellingen
editcontact = Bewerk contact instellingen
edituser = Bewerk gebruiker
editwebmailsettings = Bewerk webmail instellingen
email = Email
emailandsms = via email en SMS
emaildelegade = Email uitbestede taken
enable = Inschakelen
favcountries = Favoriete landen
female = Vrouw
firstname = Voornaam
forum = Forum
from = Van
fromname = Email van naam
general = Algemeen
gensettings = Algemene instellingen
headline = Onderwerp
holidaysel = Vakantiedagen opmaak
hourminseptxt = uur/minuut scheiding
iconmode = Iconen instelling<br>(toon links als iconen)
iconstyle = Iconen stijl
initiallang = Taal
intervallength = Interval lengte
language = Taal
lastname = Achternaam
level = Rechten niveau
log_on = Loggen inschakelen
log_settings = Log instellingen
logging = Loggen
logo = Logo
mail = [Werk] E-mail
mail_displayEmail = Toon email adres (in onderschrift)
mail_displayUrl = Toon Home pagina (in onderschrift)
mail_header = Mail onderwerp
mail_sendFromEmail = Email adres van afzender
mail_sendFromName = Naam van afzender
male = Man
maxattachments = max. attachements
minutes = minuten
mobile = [Werk] Mobiel
mobilenr = Mobiel nummer voor versturen van SMS
month = Maand
months = Maanden
new = Nieuw
no = Nee
noatall = Geen herinnering ooit
num_pages = Aantal te tonen pagina's
num_replies = Aantal reacties per pagina
num_threads = Aantal onderwerpen per pagina
numberemailperpage = Aantal emails per pagina
off = Uit
on = Aan
onedaybefore = Een dag tot
overview_users = Groupware-Gebruikersbeheer
password = Wachtwoord
passwordagain = Wachtwoord (nog een keer voor verificatie)
personaldata = Persoonlijke gegevens
picPrefix_error = Het logo bestand moet eindigen op ".jpg" of ".gif"!
pic_error = De afmetingen van het logo zijn maximaal 300x100 pixels|
pop3account = POP3 Account
pop3apopauth = Verificatie via APOP?
pop3host = POP3 Server
pop3pw = POP3 Wachtwoord
priv = Privé
privcity = [Privé] Plaats
privcode = [Privé] Postcode
privcountry = [Privé] Land
privemail = [Privé] E-Mail
privhobby = [Privé] Hobby
privmobil = [Privé] Mobiel
privregio = [Privé] Provincie
privstreet = [Privé] Straat / Nr.
privtel = [Privé] Telefoonnummer
proxy_txt = Proxy
pw = Wachtwoord
pwagain = Wachtwoord (nog een keer)
pwdtooshort = Wachtwoord moet minstens uit 6 tekens bestaan.\nU kunt verdergaan maar het wachtwoord wordt niet opgeslagen!
pwnotmatch = Tweede wachtwoord anders dan het eerste!
qsearchoptions = Snelzoek opties
reminderemail = Verstuur een herinnering email
replytoadress = Reageer adres
sameday = Dezelfde dag
save = Opslaan
searchnote = <u>Let op:</u><p>Als je veel contacten in je contacten lijst hebt staan en je gebruikt te veel zoek opties, dan zal de snelheid van de snelzoek functie afnemen.<p>Als je geen optie hebt geselecteerd dan zal het snelzoeken worden uitgeschakeld.
settings = Instellingen
sex = Geslacht
show_birthdays = Verjaardagen aangeven in kalender?
show_navi_images_lang = Menu met iconen / basis menu
showcompid = Toon bedrijf ID
signature = Kenmerk
size = Afmeting
skinassign = Stel Skin in
skinselect = Kies Skin
smspref = SMS instellingen
smtphost = SMTP Provider
somemore = Nog meer
sort = Sorteren
subject = Onderwerp
telephone = [Werk] Telefoonnummer
threads_lastDays = Toon onderwerp na
timeformat = Tijds aanduiding
title = Titel
today = Vandaag
todo_enddate = Datum
todo_merged_title = Voeg gedelegeerde en eigen Taken samen
todo_order_asc = Oplopend
todo_order_desc = Aflopend
#todo_order_dir = Taken gesorteerd naar
todo_order_title = Sorteer Taken op
todo_priority = Prioriteit
todo_project = Project
todo_status = Status
usermanager = Gebruikers beheer
usernametext = Gebruikersnaam
usersettings = Gebruikers instellingen
usewebmail = Gebruik webmail voor links
viasms = via SMS
vieemail = via Email
viewfromto = kalender tonen van<br>tot
viewmailheader = toon mail header
webmail2_settings_antispam_handbook = (1 Regel per rij)<br><br>Voorbeeld:<br><b>naam@domein</b> blokkeert een specifieke zender<br><b>%@domein</b> blokkeert alle zenders van "domein"<br><b>%domein</b> blokkeert alle zenders van "domein" en de sub domeinen
webmail2_settings_some_default_signature = Met vriendelijke groet
webmailpref = webmail instellingen
week = week
weeks = weken
with_email_notify = Met email waarschuwing
with_logo = Met logo
with_moderators = Met beheerders
with_signature = Met kenmerk
year = Jaar
yes = Ja
yesallselected = Ja, alles selecteren
yesterday = Gisteren
